	<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.5.1/jquery.js"></script>
	<script src="<?php echo get_bloginfo('template_directory'); ?>/js/jscolor.js" type="text/javascript"></script>
	<script src="<?php echo get_bloginfo('template_directory'); ?>/js/textLimit.js" type="text/javascript"></script>
	<script src="<?php echo get_bloginfo('template_directory'); ?>/js/tiny_mce/jquery.tinymce.js" type="text/javascript"></script>
	<script type="text/javascript">
		$(document).ready(function() {
			
			
		  	$('#openCustomizeArea').click(function() {
		  	  $('#customizeArea').fadeIn();
		  	  
		  	  $('#openCustomizeArea h2').addClass('selected');
		  	  $('#opencalltoactionArea h2').removeClass('selected');
		  	  $('#opencontentBox1 h2').removeClass('selected');
		  	  $('#opencontentBox2 h2').removeClass('selected');
		  	  $('#opencontentBox3 h2').removeClass('selected');
		  	  $('#opensupportArea h2').removeClass('selected');
		  	  $('#openImportArea h2').removeClass('selected');
		  	  $('#openmobileArea h2').removeClass('selected');
		  	  $('#openfanpageArea h2').removeClass('selected');
		  	  
		  	  $('#calltoactionArea').hide();
		  	  $('#contentBox1').hide();
		  	  $('#contentBox2').hide();
		  	  $('#contentBox3').hide();
		  	  $('#supportArea').hide();
		  	  $('#mobileArea').hide();
		  	  $('#fanpageArea').hide();
		  	  $('#importArea').hide();
		  	});
		  	
		  	$('#opencalltoactionArea').click(function() {
		  	  $('#calltoactionArea').fadeIn();
		  	  
		  	  $('#opencalltoactionArea h2').addClass('selected');
		  	  $('#openCustomizeArea h2').removeClass('selected');
		  	  $('#opencontentBox1 h2').removeClass('selected');
		  	  $('#opencontentBox2 h2').removeClass('selected');
		  	  $('#opencontentBox3 h2').removeClass('selected');
		  	  $('#opensupportArea h2').removeClass('selected');
		  	  $('#openImportArea h2').removeClass('selected');
		  	  $('#openmobileArea h2').removeClass('selected');
		  	  $('#openfanpageArea h2').removeClass('selected');
		  	  
		  	  $('#customizeArea').hide();
		  	  $('#contentBox1').hide();
		  	  $('#contentBox2').hide();
		  	  $('#contentBox3').hide();
		  	  $('#supportArea').hide();
		  	  $('#mobileArea').hide();
		  	  $('#fanpageArea').hide();
		  	  $('#importArea').hide();
		  	});
		  	
		  	$('#opencontentBox1').click(function() {
		  	  $('#contentBox1').fadeIn();
		  	  
		  	  $('#opencontentBox1 h2').addClass('selected');
		  	  $('#openCustomizeArea h2').removeClass('selected');
		  	  $('#opencalltoactionArea h2').removeClass('selected');
		  	  $('#opencontentBox2 h2').removeClass('selected');
		  	  $('#opencontentBox3 h2').removeClass('selected');
		  	  $('#opensupportArea h2').removeClass('selected');
		  	  $('#openImportArea h2').removeClass('selected');
		  	  $('#openmobileArea h2').removeClass('selected');
		  	  $('#openfanpageArea h2').removeClass('selected');
		  	  
		  	  $('#calltoactionArea').hide();
		  	  $('#customizeArea').hide();
		  	  $('#contentBox2').hide();
		  	  $('#contentBox3').hide();
		  	  $('#supportArea').hide();
		  	  $('#mobileArea').hide();
		  	  $('#fanpageArea').hide();
		  	  $('#importArea').hide();
		  	});
		  	
		  	$('#opencontentBox2').click(function() {
		  	  $('#contentBox2').fadeIn();
		  	  
		  	  $('#opencontentBox2 h2').addClass('selected');
		  	  $('#openCustomizeArea h2').removeClass('selected');
		  	  $('#opencalltoactionArea h2').removeClass('selected');
		  	  $('#opencontentBox1 h2').removeClass('selected');
		  	  $('#opencontentBox3 h2').removeClass('selected');
		  	  $('#opensupportArea h2').removeClass('selected');
		  	  $('#openImportArea h2').removeClass('selected');
		  	  $('#openmobileArea h2').removeClass('selected');
		  	  $('#openfanpageArea h2').removeClass('selected');
		  	  
		  	  $('#calltoactionArea').hide();
		  	  $('#customizeArea').hide();
		  	  $('#contentBox1').hide();
		  	  $('#contentBox3').hide();
		  	  $('#supportArea').hide();
		  	  $('#mobileArea').hide();
		  	  $('#fanpageArea').hide();
		  	  $('#importArea').hide();
		  	});
		  	
		  	$('#opencontentBox3').click(function() {
		  	  $('#contentBox3').fadeIn();
		  	  
		  	  $('#opencontentBox3 h2').addClass('selected');
		  	  $('#openCustomizeArea h2').removeClass('selected');
		  	  $('#opencalltoactionArea h2').removeClass('selected');
		  	  $('#opencontentBox2 h2').removeClass('selected');
		  	  $('#opencontentBox1 h2').removeClass('selected');
		  	  $('#opensupportArea h2').removeClass('selected');
		  	  $('#openImportArea h2').removeClass('selected');
		  	  $('#openmobileArea h2').removeClass('selected');
		  	  $('#openfanpageArea h2').removeClass('selected');
		  	  
		  	  $('#calltoactionArea').hide();
		  	  $('#customizeArea').hide();
		  	  $('#contentBox2').hide();
		  	  $('#contentBox1').hide();
		  	  $('#supportArea').hide();
		  	  $('#mobileArea').hide();
		  	  $('#fanpageArea').hide();
		  	  $('#importArea').hide();
		  	});
		  	
		  	$('#opensupportArea').click(function() {
		  	  $('#supportArea').fadeIn();
		  	  
		  	  $('#opencontentBox3 h2').addClass('selected');
		  	  $('#openCustomizeArea h2').removeClass('selected');
		  	  $('#opencalltoactionArea h2').removeClass('selected');
		  	  $('#opencontentBox1 h2').removeClass('selected');
		  	  $('#opencontentBox3 h2').removeClass('selected');
		  	  $('#opencontentBox2 h2').removeClass('selected');
		  	  $('#openImportArea h2').removeClass('selected');
		  	  $('#openmobileArea h2').removeClass('selected');
		  	  $('#openfanpageArea h2').removeClass('selected');
		  	  
		  	  $('#calltoactionArea').hide();
		  	  $('#customizeArea').hide();
		  	  $('#contentBox2').hide();
		  	  $('#contentBox1').hide();
		  	  $('#contentBox3').hide();
		  	  $('#mobileArea').hide();
		  	  $('#fanpageArea').hide();
		  	  $('#importArea').hide();
		  	});
		  	
		  	$('#openfanpageArea').click(function() {
		  	  $('#fanpageArea').fadeIn();
		  	  
		  	  $('#openfanpageArea h2').addClass('selected');
		  	  $('#openCustomizeArea h2').removeClass('selected');
		  	  $('#opencalltoactionArea h2').removeClass('selected');
		  	  $('#opencontentBox1 h2').removeClass('selected');
		  	  $('#opencontentBox3 h2').removeClass('selected');
		  	  $('#opencontentBox2 h2').removeClass('selected');
		  	  $('#openImportArea h2').removeClass('selected');
		  	  $('#openmobileArea h2').removeClass('selected');
		  	  
		  	  $('#importArea').hide();
		  	  $('#calltoactionArea').hide();
		  	  $('#customizeArea').hide();
		  	  $('#contentBox2').hide();
		  	  $('#contentBox1').hide();
		  	  $('#contentBox3').hide();
		  	  $('#supportArea').hide();
		  	  $('#mobileArea').hide();
		  	});
		  	
		  	$('#openmobileArea').click(function() {
		  	  $('#mobileArea').fadeIn();
		  	  
		  	  $('#openmobileArea h2').addClass('selected');
		  	  $('#openCustomizeArea h2').removeClass('selected');
		  	  $('#opencalltoactionArea h2').removeClass('selected');
		  	  $('#opencontentBox1 h2').removeClass('selected');
		  	  $('#opencontentBox3 h2').removeClass('selected');
		  	  $('#opencontentBox2 h2').removeClass('selected');
		  	  $('#openImportArea h2').removeClass('selected');
		  	  $('#openfanpageArea h2').removeClass('selected');
		  	  
		  	  $('#calltoactionArea').hide();
		  	  $('#customizeArea').hide();
		  	  $('#contentBox2').hide();
		  	  $('#contentBox1').hide();
		  	  $('#contentBox3').hide();
		  	  $('#supportArea').hide();
		  	  $('#fanpageArea').hide();
		  	  $('#importArea').hide();
		  	});
		  	
		  	$('#openImportArea').click(function() {
		  	  $('#importArea').fadeIn();
		  	  
		  	  $('#openImportArea h2').addClass('selected');
		  	  $('#openCustomizeArea h2').removeClass('selected');
		  	  $('#opencalltoactionArea h2').removeClass('selected');
		  	  $('#opencontentBox1 h2').removeClass('selected');
		  	  $('#opencontentBox3 h2').removeClass('selected');
		  	  $('#opencontentBox2 h2').removeClass('selected');
		  	  $('#openmobileArea h2').removeClass('selected');
		  	  $('#openfanpageArea h2').removeClass('selected');
		  	  
		  	  $('#calltoactionArea').hide();
		  	  $('#customizeArea').hide();
		  	  $('#contentBox2').hide();
		  	  $('#contentBox1').hide();
		  	  $('#contentBox3').hide();
		  	  $('#supportArea').hide();
		  	  $('#fanpageArea').hide();
		  	  $('#mobileArea').hide();
		  	});
		  	
		  	
		  	if ($('#logo').val() != "" & $('#tagline').val() != ""  & $('#calltoaction-subheadline').val() != "" & $('#calltoaction-headline').val() != "" & $('#calltoaction-places').val() != "" & $('#calltoaction-fanpage').val() != "" ) {
			  	$('#customizeTheme').addClass('finished');
			  };
		  	$('.input').change(function() {
		  	  if ($('#logo').val() != "" & $('#tagline').val() != ""  & $('#calltoaction-subheadline').val() != "" & $('#calltoaction-headline').val() != "" & $('#calltoaction-places').val() != "" & $('#calltoaction-fanpage').val() != "") {
			  	$('#customizeTheme').addClass('finished');
			  }
			  else {
			  	$('#customizeTheme').removeClass('finished');
		  	  };
		  	});
		  	
		  	if ($('#bannerGraphic').val() != "" ) {
			  	$('#bannerGraphich2').addClass('finished');
			  };
		  	$('.input').change(function() {
		  	  if ($('#bannerGraphic').val() != "" ) {
			  	$('#bannerGraphich2').addClass('finished');
			  }
			  else {
			  	$('#bannerGraphich2').removeClass('finished');
		  	  };
		  	});
		  	
		  	if ($('#headline1').val() != "" & $('#subheadline1').val() != "" & $('#content').val() != "" & $('#readmore1').val() != "" & $('#readmoreURL1').val() != "" ) {
			  	$('#contentBoxh21').addClass('finished');
			  };
		  	$('.input').change(function() {
		  	  if ($('#headline1').val() != "" & $('#subheadline1').val() != "" & $('#content').val() != "" & $('#readmore1').val() != "" & $('#readmoreURL1').val() != "" ) {
			  	$('#contentBoxh21').addClass('finished');
			  }
			  else {
			  	$('#contentBoxh21').removeClass('finished');
		  	  };
		  	});
		  	
		  	if ($('#headline2').val() != "" & $('#subheadline2').val() != "" & $('#content2').val() != "" & $('#readmore2').val() != "" & $('#readmoreURL2').val() != "" ) {
			  	$('#contentBoxh22').addClass('finished');
			  };
		  	$('.input').change(function() {
		  	  if ($('#headline2').val() != "" & $('#subheadline2').val() != "" & $('#content2').val() != "" & $('#readmore2').val() != "" & $('#readmoreURL2').val() != "") {
			  	$('#contentBoxh22').addClass('finished');
			  }
			  else {
			  	$('#contentBoxh22').removeClass('finished');
		  	  };
		  	});
		  	
		  	if ($('#headline3').val() != "" & $('#subheadline3').val() != "" & $('#content3').val() != "" & $('#readmore3').val() != "" & $('#readmoreURL3').val() != "" ) {
			  	$('#contentBoxh23').addClass('finished');
			  };
		  	$('.input').change(function() {
		  	  if ($('#headline3').val() != "" & $('#subheadline3').val() != "" & $('#content3').val() != "" & $('#readmore3').val() != "" & $('#readmoreURL3').val() != "") {
			  	$('#contentBoxh23').addClass('finished');
			  }
			  else {
			  	$('#contentBoxh23').removeClass('finished');
		  	  };
		  	});
		  	
		  	
		  	if ($('#fanpageBanner').val() != "" & $('#revealBanner').val() != "" ) {
			  	$('#openfanpageArea h2').addClass('finished');
			  };
		  	$('.input').change(function() {
		  	  if ($('#fanpageBanner').val() != "" & $('#revealBanner').val() != "") {
			  	$('#openfanpageArea h2').addClass('finished');
			  }
			  else {
			  	$('#openfanpageArea h2').removeClass('finished');
		  	  };
		  	});
		  	
		  		if ($('#mobileBanner').val() != "" & $('#mobilePage').val() != "" ) {
			  	$('#openmobileArea h2').addClass('finished');
			  };
		  	$('.input').change(function() {
		  	  if ($('#fanpageBanner').val() != "" & $('#revealBanner').val() != "") {
			  	$('#openmobileArea h2').addClass('finished');
			  }
			  else {
			  	$('#openmobileArea h2').removeClass('finished');
		  	  };
		  	});
		  	
	$('textarea.mceEditor').tinymce({
				// Location of TinyMCE script
				script_url : "<?php echo get_bloginfo('template_directory'); ?>/js/tiny_mce/tiny_mce.js",

			theme : "advanced",
			 
			 
			// Theme options
			theme_advanced_buttons1 : "bold,italic,underline,strikethrough,|,justifyleft,justifycenter,justifyright,justifyfull,formatselect,fontsizeselect,|,forecolor,backcolor, |, fullscreen",
			theme_advanced_buttons2 : "cut,copy,paste,pastetext,pasteword,|,search,replace,|,bullist,numlist,|,blockquote,hr,|,undo,redo,|,link,unlink,anchor,image, |, code",
			theme_advanced_buttons3 : "",
			theme_advanced_toolbar_location : "top",
			theme_advanced_toolbar_align : "left",
			theme_advanced_statusbar_location : "bottom",
			theme_advanced_resizing : true
			});
		
			$('#logo').textLimiter({ maxLength: 20 });
			$('#tagline').textLimiter({ maxLength: 60 });
			$('#calltoaction-subheadline').textLimiter({ maxLength: 40 });
			$('#calltoaction-headline').textLimiter({ maxLength: 35 });
			
		});
		
		
	</script>
	
